Avatar of Ponthecomputer
Ponthecomputer
 asked on

Installing OWA on Exchange 5.5

I'm trying to install OWA on a 5.5/NT.40 SP6 server. It says that I need asp.net but I cannot find asp.net for NT40. Any suggestions - upgrading OS/Exchange is not an option. Thanks, -P
Exchange

Avatar of undefined
Last Comment
LeeDerbyshire

8/22/2022 - Mon
LeeDerbyshire

OWA for Exchange 5.5 doesn't need ASP.Net.  Exchange 5.5 was released well before ASP.Net ever appeared.  It does need plain old ASP, though.
Ponthecomputer

ASKER
Is the version of ASP that 5.5 used available. I would have thought it's available off the cd of sp4 for exchange 5.5 but I can't find it on those CD's. Any ideas?  Thanks!

ASKER CERTIFIED SOLUTION
LeeDerbyshire

Log in or sign up to see answer
Become an EE member today7-DAY FREE TRIAL
Members can start a 7-Day Free trial then enjoy unlimited access to the platform
Sign up - Free for 7 days
or
Learn why we charge membership fees
We get it - no one likes a content blocker. Take one extra minute and find out why we block content.
Not exactly the question you had in mind?
Sign up for an EE membership and get your own personalized solution. With an EE membership, you can ask unlimited troubleshooting, research, or opinion questions.
ask a question
I started with Experts Exchange in 2004 and it's been a mainstay of my professional computing life since. It helped me launch a career as a programmer / Oracle data analyst
William Peck